body,dd,dl,dt,h1,h2,h3,h4,h5,li,ol,p,ul{margin:0;padding:0}
em{font-weight:400;font-style:normal}
button,form,input,select,textarea{border:none;margin:0;outline:0;padding:0;-webkit-appearance:none}
img{border:none;height:auto;max-width:100%}
a{text-decoration:none;outline:0;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
a:link,a:visited{color:#333;text-decoration:none}
a:active,a:hover{text-decoration:none}
body{font-size:12px;font-family:"Heiti SC",HelveticaNeue,Droidsansfallback,"Droid Sans","微软雅黑"}
li{list-style-type:none}
.clearfix:after{content:"";height:0;line-height:0;display:block;visibility:hidden;clear:both}
.clearfix{zoom:1}
.red{color:#e60100}
.hei{color:#000}
.ccc{color:#ccc}
.eee{color:#eee}
.san{color:#333}
.liu{color:#666}
.jiu{color:#999}
.bai{color:#fff}
.lan{color:#6e84fc}
.flex{display:flex;display:-webkit-box;display:-moz-box;display:-ms-boxflex;display:-webkit-flex}
.jianbianzi{background-image:-webkit-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-moz-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-ms-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:-o-linear-gradient(bottom,#40c2ff,#6d85ff);background-image:linear-gradient(bottom,#40c2ff,#6d85ff);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#40c2ff, endColorstr=#6d85ff);-webkit-background-clip:text;-moz-background-clip:text;-ms-background-clip:text;-o-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;-moz-text-fill-color:transparent;-ms-text-fill-color:transparent;-o-text-fill-color:transparent;text-fill-color:transparent}
.w{width:1360px;margin:0 auto;max-width:94%}
.header{position:absolute;width:100%;padding:0 0 18px;border-bottom:1px solid #7688b3;z-index:9}
.header .logo{float:left;display:block;margin-top:15px;width:19%}
.header ul{margin-top:30px;float:left;width:46%;margin-left:20%}
.header ul li{float:left;margin-left:20px}
.header ul li a{display:block;padding:5px 15px;font-size:18px;color:#fff}
.header ul li a:hover{color:#344974}
.header ul li.active a{color:#fff;background-color:#fff;border-radius:3px;background-color:#01a2ff}
.header .ser_call{margin-top:20px;float:right}
.header .ser_call span{display:block;text-align:right;font-size:16px;color:#fff;font-weight:200}
.header .ser_call strong{display:block;font-size:24px;color:#fff}
.header .ser_call strong i{font-style:normal}

.aboutfour {clear:both;width:1360px;margin:20px auto;padding:20px 0px;text-align: center;}
.aboutul {margin:30px auto;height:400px;}
.index-ptu .index-ptutop {margin-top:5px;padding-top:5%;border-bottom:5px solid #fff;padding-bottom:5%;width:22%;float:left;padding-left:1.5%;padding-right:1.5%;}
.index-ptu a {text-decoration:none;}
.index-ptu img {margin:0 auto;display:block;max-width:80%;}
.index-ptu h5 {color:#EF233C;line-height:40px;font-size:20px;margin-top:13px;font-weight:bold;text-align:center;}
.index-ptutop .p1 {color:#666;font-size:15px;line-height:26px;}
.index-ptu p {padding-left:0;text-align:center;}
.index-ptu .index-ptutop:hover {border-bottom:5px solid #ef233c;color:#ef233c;box-shadow:2px 2px 15px #ccc;}

@media screen and (max-width:1600px){
.header ul{margin-left:11%}
}
@media screen and (max-width:1350px){
.header ul{width:50%;margin-left:11%}
}
@media screen and (max-width:1350px){
.header ul li{margin-left:10px}
}
@media screen and (max-width:1350px){
.header ul{margin-top:26px}
}
@media screen and (max-width:1140px){
.header .logo{margin-top:20px}
.header ul{margin-top:26px;margin-left:9%}
.header ul li{margin-left:5px}
}
@media screen and (max-width:1080px){
.header .logo{margin-top:28px}
.header ul li{margin-left:6px}
.header ul li a{padding:10px 5px}
}
.about_bg{background:url(../images/ab_bg.jpg) no-repeat center;background-size:cover;overflow:hidden}
.bg_cet{overflow:hidden}
.bread_nav{margin-top:120px}
.bread_nav li{float:left;font-size:16px;color:#fff}
.bread_nav li a{font-size:16px;color:#fff}
.bread_nav li a:hover{color:#344974}
.bg_txt{display:block;margin-top:200px;text-align:center}
.bg_txt h1{position:relative;display:block;font-size:38px;line-height:110px;color:#344974;margin-bottom:30px}
.bg_txt h1::after{position:absolute;bottom:0;left:50%;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);-o-transform:translateX(-50%);content:'';display:block;width:40px;height:4px;background-color:#47a6ff;transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s}
.bg_txt h1:hover::after{padding:0 140px}
.bg_txt p{display:inline-block;width:61%;font-size:18px;line-height:1.7;text-align:center;color:#243456;margin-bottom:240px}
@media screen and (max-width:1600px){
.about_bg{height:auto}
}
@media screen and (max-width:1300px){
.about_bg .w{width:1200px}
}
@media screen and (max-width:1200px){
.about_bg .w{width:1100px}
}
.ab_lac{padding:0 0 100px;margin-top:1px}
.hx_intro{width:1360px;margin:-60px auto 60px;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;background-color:#fff;padding:40px;box-shadow:0 0 30px 0 rgba(0,0,0,.2);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.2);-ms-box-shadow:0 0 30px 0 rgba(0,0,0,.2);-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.2);-o-box-shadow:0 0 30px 0 rgba(0,0,0,.2)}
.hx_intro .intro_l{float:left;margin-right:40px;width:47%}
.hx_intro .intro_l span{display:block;font-size:36px;color:#96bada;line-height:1.5}
.hx_intro .intro_l h2{display:block;font-size:28px;color:#243456;line-height:1.2;margin-bottom:55px}
.hx_intro .intro_l p{font-size:18px;color:#243456;line-height:2;margin-bottom:40px}
.hx_intro .intro_r{position:relative;overflow:hidden;cursor:pointer}
.hx_intro .intro_r::after{position:absolute;top:0;left:0;content:'';display:none;width:100%;height:100%;background-color:#000;opacity:.2}
.hx_intro .intro_r:hover::after{display:block}
.intro_items{position:relative;width:100%}
.intro_items img{display:block;margin:0 auto}
.intro_items span{position:absolute;display:block;width:12.2%;height:39%}
.intro_items span i{display:block;text-align:center;margin-top:29%;font-style:normal;font-family:Impact,AdobeInvisFont,AdobeHeitiStd-Regular;font-size:80px;color:#6c86ff}
.intro_items .sishi{top:5%;left:19%}
.intro_items .erliu{top:37%;left:35.5%}
.intro_items .liasan{top:5%;right:35.5%}
.intro_items .liasan i{font-size:60px}
.intro_items .liuoo{top:37%;right:19%}
.intro_culture{position:relative}
.intro_culture .cul_l{position:absolute;top:-55px;left:0;width:56%;overflow:hidden}
.intro_culture .cul_l img{display:block;width:100%;transition:all .9s ease 0s;-moz-transition:all .9s ease 0s;-ms-transition:all .9s ease 0s;-webkit-transition:all .9s ease 0s;-o-transition:all .9s ease 0s}
.intro_culture .cul_l:hover img{transform:scale(1.08)}
.intro_culture .cul_r{margin-left:40px;padding:30px 0 110px;width:97%;box-shadow:0 0 30px 0 rgba(0,0,0,.2);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.2);-ms-box-shadow:0 0 30px 0 rgba(0,0,0,.2);-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.2);-o-box-shadow:0 0 30px 0 rgba(0,0,0,.2);background:url(../images/fangkuai_bg.png) #fff no-repeat bottom right}
.intro_culture .cul_r .cul_r_cot{width:46%;margin-left:60%}
.intro_culture .cul_r .cul_en{display:block;font-size:36px;color:#96bada;line-height:1.5}
.intro_culture .cul_r .cul_zn{display:block;font-size:28px;color:#243456;line-height:1.2;margin-bottom:60px}
.intro_culture .cul_r ul{overflow:hidden}
.intro_culture .cul_r ul li{float:left;width:45%;margin-bottom:30px}
.intro_culture .cul_r ul li span{display:block;font-size:18px;color:#96bada;padding-left:15px;background:url(../images/lcgang.png) no-repeat left center;background-size:6px 20px;line-height:1.2}
.intro_culture .cul_r ul li strong{display:block;line-height:50px;font-size:18px;color:#243456}
@media screen and (max-width:1600px){
.hx_intro{width:1300px;padding:30px}
.intro_items span i{font-size:60px}
.intro_items .liasan i{font-size:40px}
.intro_culture.w{width:1200px}
.intro_culture .cul_r{padding-bottom:40px}
}
@media screen and (max-width:1500px){
.hx_intro{width:1200px;padding:20px}
}
@media screen and (max-width:1400px){
.hx_intro{width:1100px}
.hx_intro .intro_l p{margin-bottom:0}
.intro_items span i{font-size:50px}
.intro_items .liasan i{font-size:30px}
.intro_culture.w{width:1100px}
.intro_culture .cul_r{padding-bottom:20px}
.intro_culture .cul_r .cul_r_cot{margin-left:57%}
}
@media screen and (max-width:1300px){
.intro_culture .cul_r .cul_r_cot{margin-left:57%}
}
@media screen and (max-width:1200px){
.hx_intro{width:1000px;padding:30px 30px}
.intro_items span i{font-size:40px}
.intro_items .liasan i{font-size:28px}
.intro_culture.w{width:1000px}
.intro_culture .cul_r{padding-bottom:10px}
.intro_culture .cul_r .cul_r_cot{margin-left:57%}
}
#boxBlank{display:none;position:fixed;z-index:99;left:0;top:0;width:100%;height:100%;background:url(../images/bg-back.png) repeat}
.pop-show{position:fixed;top:200px;left:50%;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);-o-transform:translateX(-50%);display:none;z-index:888}
.pop-show .ser-close{position:absolute;top:10px;right:1%;width:30px;height:30px;background:transparent url(../images/pop-close.png);background-repeat:no-repeat;cursor:pointer;z-index:10}
.video-show{position:relative;padding:0;font-size:10px;vertical-align:middle;font-weight:400;font-style:normal;font-family:Arial,sans-serif;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.video-show video{width:800px;height:450px}
.ab_sak{padding:80px 0;background-color:#fff}
.ab_stre{position:relative}
.stre_txt{width:97%;padding:30px 0 170px;box-shadow:0 0 30px 0 rgba(0,0,0,.2);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.2);-ms-box-shadow:0 0 30px 0 rgba(0,0,0,.2);-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.2);-o-box-shadow:0 0 30px 0 rgba(0,0,0,.2);background:url(../images/ab_bolang.png) no-repeat bottom;background-size:contain;margin-bottom:150px}
.stre_txt .txt_cot{width:40%;margin-left:40px}
.stre_txt .txt_cot span{display:block;font-size:36px;color:#96bada;line-height:1.5}
.stre_txt .txt_cot h2{display:block;font-size:28px;color:#243456;line-height:1.2;margin-bottom:55px}
.stre_txt .txt_cot p{font-size:18px;color:#243456;line-height:2;margin-bottom:20px; }
.stre_pic{position:absolute;top:38px;right:0;width:55%;overflow:hidden}
.stre_pic img{display:block;width:100%;transition:all .9s ease 0s;-moz-transition:all .9s ease 0s;-ms-transition:all .9s ease 0s;-webkit-transition:all .9s ease 0s;-o-transition:all .9s ease 0s}
.stre_pic:hover img{transform:scale(1.08)}
.ab_kip .kip_tit{text-align:center;margin-bottom:55px}
.ab_kip .kip_tit h2{position:relative;display:block;color:#45bbff;font-size:24px;line-height:55px;margin-bottom:5px}
.ab_kip .kip_tit h2::after{position:absolute;top:0;left:50%;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);-o-transform:translateX(-50%);content:'YHLF';display:block;color:red;font-weight:800;font-size:72px;font-family:Arial;color:rgba(86,165,255,.122)}
.ab_kip .kip_tit p{display:inline-block;width:65%;font-size:16px;color:#666;text-align:center;line-height:1.7}
.ab_kip .kip_lists li{float:left;width:23%}
.ab_kip .kip_lists li .kip_pic{position:relative;background-color:#fff;width:96%;padding:103px 0;box-shadow:0 0 30px 0 rgba(0,0,0,.2);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.2);-ms-box-shadow:0 0 30px 0 rgba(0,0,0,.2);-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.2);-o-box-shadow:0 0 30px 0 rgba(0,0,0,.2)}
.ab_kip .kip_lists li .kip_pic img{position:absolute;top:-20px;right:-20px;display:block;width:100%}
.ab_kip .kip_lists li span{display:block;width:100%;padding:20px 0 15px 20px;font-size:20px;color:#243456;border-bottom:1px solid transparent;border-image:linear-gradient(to right,#40c2ff,#6d85ff) 1 10;-moz-border-image:-moz-linear-gradient(to right,#40c2ff,#6d85ff) 1 10;-webkit-border-image:-webkit-linear-gradient(to right,#40c2ff,#6d85ff) 1 10;-o-border-image:-o-linear-gradient(to right,#40c2ff,#6d85ff) 1 10;box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box}
.ab_kip .kip_lists .down_pic{padding:58px 2% 0}
@media screen and (max-width:1500px){
.ab_sak .ab_stre.w{width:1200px}
.ab_sak .ab_kip.w{width:1200px}
}
@media screen and (max-width:1260px){
.ab_sak .ab_stre.w{width:1100px}
.ab_sak .ab_kip.w{width:1100px}
}
@media screen and (max-width:1200px){
.ab_sak .ab_stre.w{width:1000px}
.ab_sak .ab_kip.w{width:1000px}
}
.ab_guoji{padding:80px 0;background-color:#f5f7fa}
.ab_guoji .guoji_tit{text-align:center;margin-bottom:40px}
.aboutfour span{display:block;font-size:36px;color:#96bada}
.aboutfour h2{display:block;font-size:28px;color:#243456;margin-bottom:20px}
.ab_guoji .guoji_tit p{display:inline-block;width:45%;text-align:center;font-size:16px;color:#666;line-height:1.9}
.ab_guoji .ab_map{display:block;margin:0 auto;margin-bottom:50px}
.ab_guoji .jiazhi{text-align:center;margin-bottom:40px}
.ab_guoji .jiazhi h2{position:relative;display:block;color:#45bbff;font-size:24px;line-height:55px;margin-bottom:5px}
.ab_guoji .jiazhi h2::after{position:absolute;top:0;left:50%;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);-o-transform:translateX(-50%);content:'XNHX';display:block;color:red;font-weight:800;font-size:72px;font-family:Arial;color:rgba(86,165,255,.122)}
.ab_guoji .jiazhi p{display:inline-block;width:65%;font-size:16px;color:#666;text-align:center;line-height:1.7}
.ab_guoji .ab_jituan{display:block;margin:0 auto}
.footer{width:100%;line-height:110px;background-color:#303348;overflow:hidden}
.footer .foo_l{float:left}
.footer .foo_l a{color:#8388ad;font-size:18px;margin-right:50px}
.footer .foo_l a:hover{color:#fff}
.footer .foo_r{float:right}
.footer .foo_r span{display:inline-block;margin-left:35px}
.footer .foo_r span img{vertical-align:middle}
.footer .foo_r span strong{margin-left:10px;font-size:18px;color:#cfcfcf;vertical-align:middle}
.footer .foo_r span span{margin-left:10px;font-size:18px;color:#cfcfcf;vertical-align:middle}
@media screen and (max-width:1380px){
.footer .w{width:1280px}
}
@media screen and (max-width:1300px){
.footer .w{width:1181px}
.footer .foo_l{display:none}
.footer .foo_r{float:none;text-align:center}
}
.copyright{width:100%;line-height:60px;background-color:#24273b;text-align:center}
.copyright p{color:#515470;font-size:14px}
.copyright p a{color:#515470;font-size:14px}
.copyright p a:hover{color:#01a2ff}
.return_top{display:none;position:fixed;top:200px;right:40px;width:130px;height:385px;background-color:#fff;background:url(../images/tp_bg.png) no-repeat center;background-size:100% 100%}
.return_top ul{width:100%;height:308px}
.return_top ul li{width:100%;height:33.33%}
.return_top ul li a{display:block;width:100%;height:100%;text-align:center;cursor:pointer}
.return_top ul li a img{margin-top:30px}
.return_top ul li a span{display:block;font-size:16px;color:#fff;line-height:1.7}
.return_top ul li a:hover span{color:#000}
.return_top .top_btn{width:100%;height:60px;display:block;text-align:center;cursor:pointer}
.return_top .top_btn img{margin-top:16px}
.return_top .top_btn span{display:block;line-height:1.7;font-size:16px;color:#02a2ff}
.return_top .top_btn:hover span{color:#4260b6}
.return_top .t_tel{position:relative}
.return_top .t_tel .erwei_ma{display:none;position:absolute;top:19px;right:110px;width:220px;height:60px;background-color:#fff;border:5px solid transparent;border-image:linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-moz-border-image:-moz-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-ms-border-image:-ms-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-webkit-border-image:-webkit-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;-o-border-image:-o-linear-gradient(to right,#6d85ff,#40c2ff) 1 10;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#6d85ff, endColorstr=#40c2ff)}
.return_top .t_tel .erwei_ma .pic{float:left;margin-right:10px}
.return_top .t_tel .erwei_ma .txt{overflow:hidden;margin: 15px 0 0 15px;}
.return_top .t_tel .erwei_ma .txt span{font-size:18px;color:#666;line-height:45px}
.return_top .t_tel .erwei_ma .txt strong{font-size:23px;color:#252525}
.return_top .t_tel:hover .erwei_ma{display:block}
@media screen and (max-width:1800px){
.return_top{right:0}
}